## bluez-firmware 1.2

=== debian/changelog ===
bluez-firmware (1.2-7) unstable; urgency=medium

  * Re-uploaded to force rebuild.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 12 Oct 2021 13:32:45 +0900

bluez-firmware (1.2-6) unstable; urgency=medium

  * Add bluetooth firmare of Cypress for Raspberry Pi (Closes: #962038)
  * d/copyright
    - Add license information of broadcom/BCM43430A1.hcd and others
    - Update to DEP5
  * d/control
    - Update package description

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 11 Oct 2021 08:59:24 +0900

bluez-firmware (1.2-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Upgrade to newer source format 3.0 (quilt).
  * Set debhelper-compat version in Build-Depends.

  [ Nobuhiro Iwamatsu ]
  * d/control
    - Bump debhelper compatibility level to 13.
    - Add "Rules-Requires-Root: no".
    - Bump Standards-Version to 4.5.1 (no change).
  * d/control
    - Drop unnecessary autotools-dev from B-D
  * Remove outdated README.Debian (Closes: #986585).
  * Add d/gbp.conf.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 23 Sep 2021 07:45:07 +0900

bluez-firmware (1.2-4) unstable; urgency=medium

  * Change team mail address. (Closes: #899453)
  * Bump Standards-Version to 4.1.4.
  * Add Vcs-Git and Vcs-Browser.
  * Update debhelper to 11.
  * Add Depends: ${misc:Depends} to Depends.
  * Change build systemm from cdbs to debhelper.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 09 Jun 2018 07:02:39 +0900

bluez-firmware (1.2-3) unstable; urgency=low

  * Team upload.
  * Edd Dumbill <ejad@debian.org> has retired. Remove from Uploaders.
    (Closes: #656031)
  * Add myself to Uploaders.
  * Update Section from non-free/admin to non-free/kernel.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 19 Jan 2012 12:22:55 +0900

bluez-firmware (1.2-2) unstable; urgency=low

  * move /usr/lib/firmware to /lib/firmware (Closes: #400040)

 -- Filippo Giunchedi <filippo@debian.org>  Sat, 16 Sep 2006 22:57:52 +0200

bluez-firmware (1.2-1) unstable; urgency=low

  * New upstream release
  * some firmware added (STM)
  * update standards to 3.7.2, no changes

 -- Filippo Giunchedi <filippo@debian.org>  Sat, 16 Sep 2006 22:30:13 +0200

bluez-firmware (1.0-3) unstable; urgency=low

  * Include copy of Broadcomm permission to distribute (Closes: #304870)

 -- Edd Dumbill <ejad@debian.org>  Sat, 16 Jul 2005 15:15:31 +0100

bluez-firmware (1.0-2) unstable; urgency=low

  * Move to Architecture: all.

 -- Edd Dumbill <ejad@debian.org>  Sat, 13 Nov 2004 15:19:33 +0000

bluez-firmware (1.0-1) unstable; urgency=low

  * Initial packaging.

 -- Edd Dumbill <ejad@debian.org>  Sat, 13 Nov 2004 15:19:29 +0000
