=== debian/control ===
Source: bluez-firmware
Section: non-free/kernel
Priority: optional
Maintainer: Debian Bluetooth Maintainers <team+pkg-bluetooth@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/bluetooth-team/bluez-firmware.git
Vcs-Browser: https://salsa.debian.org/bluetooth-team/bluez-firmware

Package: bluez-firmware
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Firmware for Bluetooth devices
 This firmware is required for operation of Bluetooth dongles based on
 the Broadcom BCM203x and Raspberry Pi chipset.
